Probleme nach Update auf Version 0.4.17.1!

Mahlzeit Mitstreiter!

Wie ihr wahrscheinlich gemerkt habt, ist der Server down. Das soll aber NICHT so bleiben! Ich habe auf die Version 0.4.17.1 aufgestockt und seither kriege ich aus einer Vielzahl von Mods, die bislang einwandfrei liefen, Fehlermeldungen bei der Funktion »dofile«. Bei ein paar Mods wäre das zu verschmerzen, die hätte ich einfach rausgeholt und sobald ich eine Lösung für das Problem habe, wieder eingebaut. Doch zum Beispiel auch Nether-Pack spinnt und das kann ich nicht so gut rausnehmen.

Ich versuche jetzt erst mal wieder die letzte Version einzubauen. Falls jemand weiss, wie ich das Problem beheben kann, ich wäre zu Dank verpflichtet!

2 Kommentare

    • Auf keinen Fall! In dem Server stecken nach einem Jahr echt viele, sehr schöne Erinnerungen drin, die ich definitiv nicht aufgeben werde! Ist jetzt nur eben schwierig die ganzen Probleme in den Griff zu bekommen. Habe versucht über Git wieder 0.4.16-dev zu installieren, aber irgendwie gibt es den darin nicht. Ich würde ja die Mods, die spinnen, deaktivieren und auf ein Update hoffen, bzw. die Probleme selber lösen, doch gerade bei Pipeworks wäre das schon dramatisch.

Antworten

Deine E-Mail-Adresse wird nicht veröffentlicht.


*